body {
    font-family: 'Gothic', sans-serif;
    background-image: url(images/dfwallpaper.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
}

html,
body {
    height: 100%;
    margin: 0;

}

p {
    padding: 0px;
    font-size: 17px;
    color: black;
    margin: -10px;
    margin-bottom: -500px;
    margin-top: 300;
    margin-left: 60px;
    /*border: 5px solid blue;*/
    width: 120px;
    font-weight: bold;

}

h1 {
    padding: 0px;
    font-size: 17px;
    color: black;
    margin: -10px;
    margin-bottom: -500px;
    margin-top: 300;
    margin-left: 60px;
    /*border: 5px solid blue;*/
    width: 120px;

}

h2 {
    padding: 0px;
    font-size: 17px;
    color: black;
    text-align: center;
    margin: 0;
    margin-bottom: -10px;
    margin-left: 30px;
    /* border: 5px solid blue;*/
    width: 120px;


}

h3 {
    font-size: 25px;
    color: white;
    text-shadow: 2px;
    text-align: center;
    padding: 0px;
    width: 90px;
    margin: 0;
    font-style: oblique;
    font-weight: bold;


}

h4 {
    padding: 0px;
    font-size: 15px;
    color: white;
    text-align: center;
    margin: 0;
    /*border: 5px solid blue;*/
    width: 90px;


}

h5 {
    padding: 0px;
    font-size: 17px;
    color: white;
    margin: -10px;
    margin-bottom: -500px;
    margin-top: 300;
    margin-left: 350px;
    /*border: 5px solid blue;*/
    width: 120px;
    font-weight: bold;

}

.content {
    height: 100vh;
}



.facts {
    height: 80vh;
    width: 30vw;
    display: grid;
    grid-template: repeat(3, 15vh)/repeat(2, 150px);
    padding: 40px;
    /* border: 5px solid red; */
    grid-gap: 10px;
}

.PubLocale {
    width: 800px;
    height: 600px;
    align-items: flex-start;
    margin-left: 520px;
    margin-top: 105px;
    position: fixed;

    z-index: 3;

}

.Mose {
    width: 800px;
    height: 600px;
    align-items: flex-start;
    margin-left: 520px;
    margin-top: 105px;
    position: fixed;

    z-index: 3;


}

.Parkour {
    width: 800px;
    height: 600px;
    align-items: flex-start;
    margin-left: 520px;
    margin-top: 105px;
    position: fixed;

    z-index: 3;

}

.icones {
    width: 100px;
}


.michael {
    width: 150px;
    height: 150px;


}

.jim {
    width: 150px;
    height: 150px;
}

.pam {
    width: 150px;
    height: 150px;
}

.ryan {
    width: 150px;
    height: 150px;
}

.dwight {
    width: 150px;
    height: 150px;
}

.video {
    justify-content: center;
}

.fenetre {
    width: 40%;
    height: 20%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50%;
    border: 4px solid rgba(29, 96, 225, 1)
}

.fenetre2 {
    width: 800px;
    height: 640px;
    align-items: flex-start;
    margin-left: 555px;
    margin-top: 100px;
    position: fixed;

    z-index: 3;

    border: 4px solid rgba(29, 96, 225, 1)
}

.top {
    /*background-color: blue;*/
    border-radius: 4px;
    width: 100%;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: rgb(52, 146, 255);
    background: linear-gradient(rgba(52, 146, 255, 1) 4%, rgba(29, 96, 225, 1) 13%, rgba(29, 96, 225, 1) 67%, rgba(52, 146, 255, 1) 91%, rgba(29, 96, 225, 1) 97%);
}

.top2 {
    /*background-color: blue;*/
    border-radius: 4px;
    width: 100%;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: rgb(52, 146, 255);
    background: linear-gradient(rgba(52, 146, 255, 1) 4%, rgba(29, 96, 225, 1) 13%, rgba(29, 96, 225, 1) 67%, rgba(52, 146, 255, 1) 91%, rgba(29, 96, 225, 1) 97%);

}

.titre {
    color: white;
    font-family: 'Gothic', sans-serif;
    font-size: 30px;
    text-shadow: 2px 2px 2px black;
    margin-left: 8px;

}

.titre2 {
    color: white;
    font-family: 'Gothic', sans-serif;
    font-size: 30px;
    text-shadow: 2px 2px 2px black;
    margin-left: 8px;

}





.exit {
    background-color: darkred;
    height: 80%;
    margin: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
    border-radius: 4px;





}

.exit2 {
    background-color: darkred;
    height: 80%;
    margin: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
    border-radius: 4px;





}

.croix {
    width: 30px;
}

.croix2 {
    width: 30px;
}

.bottom {
    background-color: rgb(220, 220, 220);
    width: 100%;
    height: 80%;
    display: flex;
    align-items: center;
    border-radius: 4px;

}

.bottom2 {
    background-color: rgb(220, 220, 220);
    width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
    border-radius: 4px;

}

.info {
    padding: 20px;
}

#start {
    display: none;
}

.startmenu {
    bottom: 40px;
    position: absolute;
    height: 700px;
    width: 600px;


}

.menulink {
    position: absolute;
    z-index: 5;
    margin-left: 20px;
}

#menulink1 {
    bottom: 600px;
}

#menulink2 {
    bottom: 550px;
}

#menulink3 {
    bottom: 480px;
}

#menulink4 {
    bottom: 70px;
}

#menulink5 {
    bottom: 300px;
}

.DMlogo {
    width: 110px;
    height: 110px;
    margin-left: 790px;
    margin-bottom: 790px;
}


.footer {
    background-image: url(images/barrestartsphotoshop.png);
    background-size: cover;
    height: 40px;
    flex-shrink: 0;
}

.start {
    background-color: green;
    height: 40px;
    width: 150px;
    border-radius: 5px;
    border-color: 2px solid green;
    background: rgb(0, 128, 0);
    background: linear-gradient(rgb(173, 255, 47) 4%, rgb(50, 205, 50)13%, rgb(0, 128, 0) 67%, rgb(50, 205, 50) 91%, rgb(173, 255, 47) 97%);
}
